.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.container{
    background: rgba(190,189,127);  
   display:flex;
   width:100%;
   height:100%;
}
.map{
  border:solid 1px #000;
  height: 100%; 
  width: 80%;

  box-sizing: border-box;
  border: 1px solid transparent;
  box-shadow: 5px 5px 70px  rgba(0, 0, 0, 0.3);
}
.right-side{
 
  display: flex;
   flex-direction:column;
   align-items: flex-end;
   width: 20%;
   float: left;
   box-shadow: 0 2px 6px rgba(75, 75, 27, 0.3);
   border: 1px solid transparent;
   outline: none;
   text-overflow: ellipsis;

}
#find,#from,#to{
margin:10px auto;
 padding:5px;
 border-radius: 5px;
 box-sizing: border-box;
 border: 1px solid transparent;
 box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
 width: 340px;
 height: 32px;
 margin-top: 20px;
 padding: 0 12px;
 border-radius: 3px;
 font-size: 14px;
 outline: none;
 text-overflow: ellipsis;
}
#fuel,#cost{
  margin:0px auto;
  padding:3px;
  border-radius: 5px;
  box-sizing: border-box;
  border: 1px solid transparent;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  width: 340px;
  height: 32px;
  margin-Top: 10px;
  padding: 0 12px;
  border-radius: 3px;
  font-size: 14px;
  outline: none;
  text-overflow: ellipsis;
}
#findroute,#findbutton,#mode,#modeType,#Calc{
  
  margin: 0 auto;
  text-align: center;
  border:solid 1px #000;
  display: inherit;
  box-sizing: border-box;
  border: 1px solid transparent;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  width: 240px;
  height: 32px;
  margin-top: 27px;
  padding: 0 12px;
  border-radius: 3px;
  font-size: 14px;
  outline: none;
  text-overflow: ellipsis;
}
h1,h2{
  margin:0 auto;
  padding-top:30px;
  color: #333333; font-family: 'Bitter', serif; font-size: 40px; font-weight: normal; line-height: 54px;
}
h4{
  margin:0 auto;
  padding-top: 10px;
  color: #333333;
   font-family: 'Bitter', serif; 
  font-size: 22px;
}
#info{
    margin:0 auto;
 
  
}
p{
  margin:0 auto;
  font-family: 'Bitter', serif;
  font-size:22px;
}

#icon{
  position:relative;
  bottom:15px;
  border-radius: 3px;
}
form{
  width: 100%;
 }
input{
  width: 100%;
  display:flex;
}
@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
